.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:20.800000px;}
._7{width:175.040000px;}
._8{width:178.560000px;}
._4{width:262.112000px;}
._5{width:269.152000px;}
._9{width:351.072000px;}
._b{width:352.768000px;}
._6{width:354.656000px;}
._c{width:361.664000px;}
._a{width:374.144000px;}
._3{width:377.024000px;}
._1{width:403.712000px;}
._2{width:405.504000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(167,169,172);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.y0{bottom:29.679739px;}
.y1{bottom:43.582353px;}
.y2{bottom:109.971242px;}
.y16{bottom:477.062745px;}
.y15{bottom:519.551634px;}
.y14{bottom:567.664052px;}
.y26{bottom:580.473203px;}
.y25{bottom:594.532026px;}
.y13{bottom:595.781699px;}
.y24{bottom:608.590850px;}
.y23{bottom:622.649673px;}
.y12{bottom:623.899346px;}
.y11{bottom:652.016993px;}
.y22{bottom:655.453595px;}
.y10{bottom:694.505882px;}
.y21{bottom:711.688889px;}
.y20{bottom:725.747712px;}
.yf{bottom:738.244444px;}
.y1f{bottom:739.806536px;}
.ye{bottom:767.924183px;}
.y1e{bottom:772.610458px;}
.yd{bottom:797.603922px;}
.yc{bottom:827.283660px;}
.y1d{bottom:828.845752px;}
.y1c{bottom:844.466667px;}
.yb{bottom:856.963399px;}
.y1b{bottom:860.087582px;}
.y1a{bottom:875.708497px;}
.ya{bottom:886.643137px;}
.y19{bottom:891.329412px;}
.y18{bottom:906.950327px;}
.y9{bottom:916.322876px;}
.y17{bottom:941.316340px;}
.y8{bottom:949.907843px;}
.y7{bottom:992.865359px;}
.y6{bottom:1005.362092px;}
.y5{bottom:1038.947059px;}
.y4{bottom:1078.467974px;}
.y3{bottom:1112.990196px;}
.h2{height:26.684000px;}
.h7{height:30.496000px;}
.h6{height:31.328000px;}
.h5{height:45.744000px;}
.h3{height:46.992000px;}
.h4{height:58.740000px;}
.h1{height:1179.379085px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:23.431373px;}
.x6{left:31.241830px;}
.x1{left:235.485294px;}
.x3{left:268.679739px;}
.x4{left:276.490196px;}
.x5{left:607.653595px;}
.x2{left:776.328235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:17.753975pt;}
._7{width:149.406527pt;}
._8{width:152.411046pt;}
._4{width:223.727397pt;}
._5{width:229.736435pt;}
._9{width:299.659782pt;}
._b{width:301.107414pt;}
._6{width:302.718929pt;}
._c{width:308.700653pt;}
._a{width:319.353038pt;}
._3{width:321.811280pt;}
._1{width:344.590996pt;}
._2{width:346.120569pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:51.213389pt;}
.y0{bottom:25.333333pt;}
.y1{bottom:37.200000pt;}
.y2{bottom:93.866667pt;}
.y16{bottom:407.200000pt;}
.y15{bottom:443.466667pt;}
.y14{bottom:484.533333pt;}
.y26{bottom:495.466667pt;}
.y25{bottom:507.466667pt;}
.y13{bottom:508.533333pt;}
.y24{bottom:519.466667pt;}
.y23{bottom:531.466667pt;}
.y12{bottom:532.533333pt;}
.y11{bottom:556.533333pt;}
.y22{bottom:559.466667pt;}
.y10{bottom:592.800000pt;}
.y21{bottom:607.466667pt;}
.y20{bottom:619.466667pt;}
.yf{bottom:630.133333pt;}
.y1f{bottom:631.466667pt;}
.ye{bottom:655.466667pt;}
.y1e{bottom:659.466667pt;}
.yd{bottom:680.800000pt;}
.yc{bottom:706.133333pt;}
.y1d{bottom:707.466667pt;}
.y1c{bottom:720.800000pt;}
.yb{bottom:731.466667pt;}
.y1b{bottom:734.133333pt;}
.y1a{bottom:747.466667pt;}
.ya{bottom:756.800000pt;}
.y19{bottom:760.800000pt;}
.y18{bottom:774.133333pt;}
.y9{bottom:782.133333pt;}
.y17{bottom:803.466667pt;}
.y8{bottom:810.800000pt;}
.y7{bottom:847.466667pt;}
.y6{bottom:858.133333pt;}
.y5{bottom:886.800000pt;}
.y4{bottom:920.533333pt;}
.y3{bottom:950.000000pt;}
.h2{height:22.776301pt;}
.h7{height:26.030059pt;}
.h6{height:26.740218pt;}
.h5{height:39.045088pt;}
.h3{height:40.110326pt;}
.h4{height:50.137908pt;}
.h1{height:1006.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:20.000000pt;}
.x6{left:26.666667pt;}
.x1{left:201.000000pt;}
.x3{left:229.333333pt;}
.x4{left:236.000000pt;}
.x5{left:518.666667pt;}
.x2{left:662.640000pt;}
}
